tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bill Barker" <wbar...@wilshire.com>
Subject Re: Required jar/rpms to build tomcat 4.1.3b1
Date Fri, 07 Jun 2002 18:19:08 GMT

----- Original Message -----
From: "GOMEZ Henri" <hgomez@slib.fr>
To: "Tomcat Developers List" <tomcat-dev@jakarta.apache.org>
Cc: <jpackage-devel@lists.sourceforge.net>
Sent: Friday, June 07, 2002 7:39 AM
Subject: RE: Required jar/rpms to build tomcat 4.1.3b1


>> PureTLS ? Not yet in TC 4.x ...
>
>4.1 uses coyote which uses tomcat-utils, which works fine with
>pureTLS.
>I assume it's just undocumented, I don't see a code
>problem ( with the coyote connector ).
>

>Hum, JSSE is still required in part of the code, outside HTTP
>connector world.

>org.apache.catalina.net.SSLServerSocketFactory require JSSE.

>JCERT is needed by org.apache.catalina.valves.CertificatesValve.


I had thought that PureTLS was working on 4.1, but I haven't had a chance to
try it.  IFAIK, SSLServerSocketFactory isn't used, and CertificatesValve
doens't do anything useful.


--
To unsubscribe, e-mail:   <mailto:tomcat-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-dev-help@jakarta.apache.org>



--
To unsubscribe, e-mail:   <mailto:tomcat-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-dev-help@jakarta.apache.org>


Mime
View raw message